{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\t8_elements\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{5B06C8C6-3090-4A01-9B67-13533B4044FC}|t8_elements.csproj|c:\\users\\boooo\\onedrive\\desktop\\oap_labs\\t8_elements\\readme.md||{EFC0BB08-EA7D-40C6-A696-C870411A895B}",
      "RelativeMoniker": "D:0:0:{5B06C8C6-3090-4A01-9B67-13533B4044FC}|t8_elements.csproj|solutionrelative:readme.md||{EFC0BB08-EA7D-40C6-A696-C870411A895B}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{5B06C8C6-3090-4A01-9B67-13533B4044FC}|t8_elements.csproj|c:\\users\\boooo\\onedrive\\desktop\\oap_labs\\t8_elements\\mainwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}",
      "RelativeMoniker": "D:0:0:{5B06C8C6-3090-4A01-9B67-13533B4044FC}|t8_elements.csproj|solutionrelative:mainwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{5B06C8C6-3090-4A01-9B67-13533B4044FC}|t8_elements.csproj|c:\\users\\boooo\\onedrive\\desktop\\oap_labs\\t8_elements\\mainwindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{5B06C8C6-3090-4A01-9B67-13533B4044FC}|t8_elements.csproj|solutionrelative:mainwindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{5B06C8C6-3090-4A01-9B67-13533B4044FC}|t8_elements.csproj|c:\\users\\boooo\\onedrive\\desktop\\oap_labs\\t8_elements\\phone.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{5B06C8C6-3090-4A01-9B67-13533B4044FC}|t8_elements.csproj|solutionrelative:phone.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{5B06C8C6-3090-4A01-9B67-13533B4044FC}|t8_elements.csproj|c:\\users\\boooo\\onedrive\\desktop\\oap_labs\\t8_elements\\app.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}",
      "RelativeMoniker": "D:0:0:{5B06C8C6-3090-4A01-9B67-13533B4044FC}|t8_elements.csproj|solutionrelative:app.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{5B06C8C6-3090-4A01-9B67-13533B4044FC}|t8_elements.csproj|c:\\users\\boooo\\onedrive\\desktop\\oap_labs\\t8_elements\\t8_elements.csproj||{FA3CD31E-987B-443A-9B81-186104E8DAC1}|",
      "RelativeMoniker": "D:0:0:{5B06C8C6-3090-4A01-9B67-13533B4044FC}|t8_elements.csproj|solutionrelative:t8_elements.csproj||{FA3CD31E-987B-443A-9B81-186104E8DAC1}|"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 6,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "t8_elements",
              "DocumentMoniker": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\t8_elements\\t8_elements.csproj",
              "RelativeDocumentMoniker": "t8_elements.csproj",
              "ToolTip": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\t8_elements\\t8_elements.csproj",
              "RelativeToolTip": "t8_elements.csproj",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAgAAAASAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000758|",
              "WhenOpened": "2024-04-28T17:10:22.184Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "App.xaml",
              "DocumentMoniker": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\t8_elements\\App.xaml",
              "RelativeDocumentMoniker": "App.xaml",
              "ToolTip": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\t8_elements\\App.xaml",
              "RelativeToolTip": "App.xaml",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2024-04-28T17:10:18.722Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "Phone.cs",
              "DocumentMoniker": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\t8_elements\\Phone.cs",
              "RelativeDocumentMoniker": "Phone.cs",
              "ToolTip": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\t8_elements\\Phone.cs",
              "RelativeToolTip": "Phone.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAqwAoAAAAWAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-04-28T16:48:01.092Z",
              "EditorCaption": ""
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{1c64b9c2-e352-428e-a56d-0ace190b99a6}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "MainWindow.xaml",
              "DocumentMoniker": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\t8_elements\\MainWindow.xaml",
              "RelativeDocumentMoniker": "MainWindow.xaml",
              "ToolTip": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\t8_elements\\MainWindow.xaml",
              "RelativeToolTip": "MainWindow.xaml",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2024-04-27T13:35:50.285Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "MainWindow.xaml.cs",
              "DocumentMoniker": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\t8_elements\\MainWindow.xaml.cs",
              "RelativeDocumentMoniker": "MainWindow.xaml.cs",
              "ToolTip": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\t8_elements\\MainWindow.xaml.cs",
              "RelativeToolTip": "MainWindow.xaml.cs",
              "ViewState": "AQIAACgAAAAAAAAAAAAQwDUAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-04-27T13:35:47.821Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "readme.md",
              "DocumentMoniker": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\t8_elements\\readme.md",
              "RelativeDocumentMoniker": "readme.md",
              "ToolTip": "C:\\Users\\boooo\\OneDrive\\Desktop\\oap_labs\\t8_elements\\readme.md",
              "RelativeToolTip": "readme.md",
              "ViewState": "AQIAAHcBAAAAAAAAAAAYwJEBAAARAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001818|",
              "WhenOpened": "2024-04-28T14:39:53.027Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}